## python-elmax-api 0.0.5

=== requirements.txt ===
pyjwt>=1.7.1
httpx>=0.18.0
yarl>=1.6.3
websockets>=11.0.3
