=== docs/requirements.txt ===
sphinx==4.1.2
sphinx-rtd-theme==0.5.2
MarkupSafe==2.0.0
