=== debian/changelog ===
python-elmax-api (0.0.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 07 Nov 2024 13:38:42 +0000

python-elmax-api (0.0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1086802)

 -- Edward Betts <edward@4angle.com>  Wed, 06 Nov 2024 07:55:13 +0000
