=== debian/control ===
Source: python-elmax-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/albertogeniola/elmax-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-elmax-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-elmax-api.git

Package: python3-elmax-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Asynchronous library for interacting with Elmax Cloud services
 This library offers a comprehensive way to interact with Elmax Cloud services,
 focusing on integration with Elmax control panels. It supports operations on
 domotic systems, including managing and monitoring intrusion detection and
 home surveillance setups. Users can control various domotic switches and
 actuators that are linked to Elmax panels. The library communicates with Elmax
 Cloud via HTTP APIs, providing an efficient method for accessing and managing
 online panels and their statuses. Users can execute commands on actuators,
 retrieve statuses, and seamlessly manage their Elmax control panel
 configurations through this client.
