=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-elmax-api-$1\.tar\.gz/ \
  https://github.com/albertogeniola/elmax-api/tags .*/v?(\d\S+)\.tar\.gz
